50.alpha – November 12, 2025
=============================

New release with a port to Gtk4 and libadwaita.
Also GNOME branding was removed. It's just a Reversi from now on.

Translations updated:
  Abkhazian: Nart Tlisha
  Basque: Asier Sarasua Garmendia
  Belarusian: Vasil Pupkin
  Brazilian Portuguese: Juliano de Souza Camargo
  British English: Zander Brown
  Bulgarian: Alexander Shopov
  Catalan: Jordi Mas
  Chinese (China): Luming Zh
  Czech: Daniel Rusek
  Danish: Alan Mortensen, Ask Hjorth Larsen
  Finnish: Jiri Grönroos
  French: Charles Monzat, Guillaume Bernard, Irénée THIRION
  Galician: Fran Dieguez
  Georgian: Ekaterine Papava, Zurab Kargareteli
  German: Christian Kirbach, Jürgen Benvenuti, Tim Sabsch
  Greek: Giannis Antypas
  Hebrew: Yosef Or Boczko
  Hindi: Scrambled 777
  Hungarian: Balázs Úr
  Icelandic: Sveinn í Felli
  Indonesian: Andika Triwidada, Kukuh Syafaat
  Kazakh: Baurzhan Muftakhidinov
  Korean: DaeHyun Sung, Seong-ho Cho
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Occitan: Quentin PAGÈS
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Portuguese: Hugo Carvalho
  Romanian: Florentina Mușat
  Russian: Sergej A.
  Slovak: Dušan Kazik
  Slovenian: Martin
  Spanish: Daniel Mustieles, Rodrigo Lledó
  Swedish: Anders Jonsson
  Turkish: Emin Tufan Çetin, Sabri Ünal
  Ukrainian: Yuri Chornoivan

3.38.1 – October 3, 2020
=============================

Just a translations release.

Translations updated:
  Catalan: Jordi Mas
  Czech: Marek Černocký and Andre Klapper
  French: Charles Monzat
  Greek: Efstathios Iosifidis
  Hebrew: Yosef Or Boczko
  Portuguese: Juliano de Souza Camargo

3.38.0 – September 12, 2020
=============================

New stable release! There hasn’t been many changes in
this cycle, the main one being the new icon. Perfect!

Translations updated (since 3.37.91):
  Catalan: Jordi Mas
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  German: Mario Blättermann
  Hungarian: Balázs Meskó
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Serbian: Марко Костић
  Slovak: Dušan Kazik
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles

3.37.91 – August 26, 2020
=============================

Probably the only beta on the road of the future 3.38
stable release. No changes in the code, but a new and
shiny icon designed by Jakub Steiner, and some needed
continuous integration works done by Jordan Petridis.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Catalan: Carles Ferrando Garcia and Jordi Mas
  Chinese (China): Boyuan Yang
  Croatian: Goran Vidović
  Dutch: Nathan Follens
  Finnish: Jiri Grönroos
  French: Charles Monzat and Julien Humbert
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Tim Sabsch
  Indonesian: Kukuh Syafaat
  Japanese: sicklylife
  Kazakh: Baurzhan Muftakhidinov
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Enrico Nicoletto and Rafael Fontenelle
  Romanian: Florentina Mușat and Daniel Șerbănescu
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Emin Tufan Çetin
  Ukrainian: Yuri Chornoivan

3.36.0 – March 9, 2020
=============================

Here is a new stable release! This cycle has seen the
complete update of the application, incluting the new
Reverse Reversi game, various interesting options, as
a way to start on other positions, or an highlight of
playable tiles. Thanks for all translators, who had a
hard work to do with new strings. Good play everyone!

Translations updated (since 3.35.91):
  Catalan: Jordi Mas
  Croatian: Goran Vidović
  Danish: Alan Mortensen
  Dutch: Nathan Follens
  Finnish: Jiri Grönroos
  French: Guillaume Bernard
  Hungarian: Balázs Meskó
  Indonesian: Kukuh Syafaat
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Polish: Piotr Drąg

3.35.91 – February 15, 2020
=============================

The “Escape” key works again during a game. Also, the
code that manages inputs (keyboard and mouse) changed
a bit, so please have fun testing that all is working
as expected. Finally, help had cosmetic improvements.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  British English: Zander Brown
  Galician: Fran Dieguez
  Indonesian: Sucipto
  Lithuanian: Aurimas Černius
  Persian: Danial Behzadi
  Brazilian Portuguese: Rafael Fontenelle
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Sabri Ünal

3.35.90 – February 3, 2020
=============================

The History button is now drawn using the same images
as the board; it removes the need to ensure a working
font is installed. It also allowed to optimize a bit.
Also, the "Vary start position" option now enables or
disables the human opening when on a two-player game.
Transition to the game also changed on large windows.
Finally, help pages were reworked and are up-to-date.

Translations updated:
  Croatian: Goran Vidović
  Malay: Umarzuki Bin Mochlis Moktar
  Brazilian Portuguese: Rafael Fontenelle
  Slovak: Dušan Kazik
  Spanish: Daniel Mustieles

3.35.3 – January 6, 2020
=============================

There is now a new option (not checked by default) to
highlight the playable tiles (yes, the playable ones,
this time), for making the game easier for newcomers.
In the New Game screen, arrows have been added to the
menubuttons for clarifying a bit what they are. Also,
the window layout has improved on phone-like screens,
with the game name being displayed in a bottom bar. A
final thank to Andre Klapper, for updating user help.

Translations updated:
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Greek: Efstathios Iosifidis
  Lithuanian: Aurimas Černius
  Spanish: Daniel Mustieles

3.35.2 – November 23, 2019
=============================

The most visible change is probably the first part of
the replacement of the “Iagno” name by “Reversi”; the
help is currently not updated. Other things are a bit
more helpful for the developpers than to an end-user:
there is now a “--print-logs” command-line option for
recording a game; when configuring meson using option
“-Dperfs_tests=true”, you can now check if the AI has
been changed and test it for performance regressions;
finally, Iagno should now be activatable using D-Bus.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Catalan: Jordi Mas
  Czech: Marek Černocký
  Friulian: Fabio Tomat
  Lithuanian: Aurimas Černius
  Persian: Danial Behzadi
  Spanish: Daniel Mustieles

3.35.1 – October 12, 2019
=============================

Many changes! The biggest one is of course that Iagno
now allows to play the reversed reversi game, that is
played like an usual reversi game, but where the goal
is to finish with less tiles than your opponent. Also
there is now a toggle to start with different initial
positions randomly; and for two-player games, this is
replaced by an old-style opening, where players place
the four initial tiles on the board. And also another
toggle to alternate who starts when a user is playing
multiple times in a row. This is an exciting release!

Translations updated:
  Czech: Marek Černocký
  Danish: Alan Mortensen
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  Hungarian: Balázs Úr
  Italian: Milo Casagrande
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles

3.34.0 – September 10, 2019
=============================

New stable release! There has been some changes since
last stable release, in the UI (a better layout, that
allows running on phone-sized screens) and in the AI,
but –spoiler– more and bigger things will come in the
next cycle, so consider this release as a transition.
Anyway, that’s a great and pleasant one, and as there
have been no bugs spotted since last beta, it should,
as usual, be rock-solid. Have fun enjoying this 3.34!

Translations updated (since last beta):
  Croatian: Goran Vidović
  French: Claude Paroz
  Japanese: Ryuta Fujii
  Korean: DaeHyun Sung
  Persian: Danial Behzadi
  Brazilian Portuguese: Rafael Fontenelle

3.33.92 – September 3rd, 2019
=============================

There is no code change, release for the translators.

Translations updated:
  Catalan: Jordi Mas
  Danish: Ask Hjorth Larsen
  Finnish: Jiri Grönroos
  Galician: Fran Dieguez
  German: Tim Sabsch
  Hungarian: Balázs Úr
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Turkish: Sabri Ünal

3.33.91 – August 17, 2019
=============================

Some more AI things: had to adjust a bit their level,
as they were too hard (!). Other than that, one small
bug fixed, and some translations updated. Looks good!

Translations updated:
  Czech: Marek Černocký
  British English: Bruce Cowan
  Icelandic: Sveinn í Felli
  Indonesian: Kukuh Syafaat
  Romanian: Daniel Șerbănescu
  Swedish: Anders Jonsson

3.33.90 – August 5, 2019
=============================

The UI has changed a bit. The scorer is not displayed
anymore, as it was suggesting the good strategy would
be to turn as many pieces of the opponent as possible
during a game (hint: it is not); it has been replaced
by a simple indication of the current player, visible
in the headerbar. The New Game button was moved also,
allowing to draw the board centered. All this permits
to make the game able to run on small screens, and it
probably makes the window layout a bit cleaner. For a
similar reason, the themes dialog has gone and is now
replaced by a submenu of the hamburger menu. Note, if
you are a packager: GSound replaced the old Canberra.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Spanish: Daniel Mustieles

3.33.5 – July 22, 2019
=============================

Just trying to fix build on some platforms.

Translations updated:
  Croatian: Goran Vidović
  Indonesian: Kukuh Syafaat
  Brazilian Portuguese: Rafael Fontenelle

3.33.4 – July 15, 2019
=============================

Many changes; please, have fun testing. First of all,
there is a new AI (for Medium and Hard); it is only a
depth 3 (for Hard) instead of a depth 6, and so there
should never be a lag again; and it is a bit harder I
think –at least, it defeats usually the old AI– while
using mostly the same tricks, as its strategy feels a
bit more obscure. Secondly, if you play with a mouse,
the currently targetted tile is highlighted, if it is
playable; that feels not too much disturbing, but may
be a bit reassuring sometimes. Thirdly, an option has
been added to highlight the opponent tiles that might
be turned by a ply; that should be helpful for casual
players and newbies. And, trying to play (using mouse
or keyboard) on an occupied tile (briefly) highlights
the playable tiles (this might evolve in the future).

Translation updated:
  Greek: Efstathios Iosifidis

3.33.2 – May 22, 2019
=============================

The AI is now five times faster, for similar results.

Translations updated:
  Croatian: Goran Vidović
  Danish: Ask Hjorth Larsen

3.32.0 – March 11, 2019
=============================

New stable release! Since the last one, the animation
displayed at the end of the game is more reliable and
can be undone for displaying the final board, and the
code has seen many improvements, fixing glitches here
and there; but most of the changes are under the hood
with a switch to Meson, and the use of the Gitlab-CI.

Since last unstable release, there is an unfullscreen
button added (the application was not prepared at all
until now to fullscreen), and some keyboard shortcuts
to improve the keyboard play when using some locales.

Translations updated:
  Danish: Ask Hjorth Larsen and Alan Mortensen
  Dutch: Nathan Follens
  Esperanto: Kristjan Schmidt
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Марко Костић

3.31.91 – February 20, 2019
=============================

The user can now display the final state of the game,
by undoing after (or during) the final animation; and
this animation is also more reliable (it was randomly
failing). Also, the Adwaita (blue) theme that is used
as default already if the user changes GNOME settings
to always use dark theme is now also default when the
Gtk theme is Adwaita-dark. Other than that, many code cleanings and various small fixes (highlight, focus).

Translations updated:
  Catalan: Jordi Mas
  Chinese (Taiwan): Yi-Jyun Pan
  Czech: Marek Cernocky
  Finnish: Jiri Grönroos
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Polish: Piotr Drąg
  Romanian: Daniel Șerbănescu
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Sabri Ünal and Emin Tufan Çetin

3.31.90 – February 5, 2019
=============================

Only technical things, but big ones:
 * Iagno switched to Meson;
 * it can now be built by the Gitlab CI;
 * it uses now the org.gnome.Reversi application-id.
Many thanks to Bilal Elmoussaoui for all that.
We should be good for the 3.32 release, great!

Translations updated:
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Polish: Piotr Drąg
  Romanian: Daniel Șerbănescu
  Slovenian: Matej Urbančič

3.31.4 – January 8, 2019
=============================

The application menu has been retired and replaced by an hamburger menu.
Thanks Jeremy and Michael, and happy new year everybody.

Translations updated:
  Basque: Iñaki Larrañaga Murgoitio
  Friulian: Fabio Tomat
  Hungarian: Balázs Úr
  Russian: Stas Solovey
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

3.30.0 – September 4, 2018
=============================

Just some Gitlab-migration-related and translations updates.

Translations updated:
  Catalan: Jordi Mas
  Chinese (China): Mingcong Bai
  Chinese (Taiwan): Yi-Jyun Pan
  Czech: Marek Cernocky
  German: Mario Blättermann
  Icelandic: Sveinn í Felli
  Korean: Changwoo Ryu
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Romanian: Daniel Șerbănescu
  Slovak: Dušan Kazik
  Swedish: Anders Jonsson

3.28.0 – March 15, 2018
=============================

That’s mostly a translation-only release (with maintainance and cleaning work by
Piotr Drąg and Robert Roth).

Translations updated:
  Catalan (Valencian): Xavi Ivars
  Croatian: gogo
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  British English: Bruce Cowan
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Mario Blättermann
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Мирослав Николић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Muhammet Kara

3.26.1 – October 1, 2017
=============================

Some now-unused files removed (thanks to Andre Klapper and Piotr Drąg), and many
translations updates.

Translations updated:
  Belarusian: Yuras Shumovich
  Bulgarian: Alexander Shopov
  Catalan: Jordi Mas
  Chinese (China): Mandy Wang
  Chinese (Taiwan): Chao-Hsiung Liao
  Croatian: gogo
  Czech: Marek Cernocky
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  French: Alexandre Franke
  German: Mario Blättermann and Benjamin Steinwender
  Hungarian: Gábor Kelemen
  Icelandic: Sveinn í Felli
  Indonesian: Kukuh Syafaat
  Italian: Gianvito Cavasoli
  Korean: DaeHyun Sung
  Nepali: Pawan Chitrakar
  Norwegian bokmål: Kjartan Maraas
  Polish: Piotr Drąg
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Çağatay Yiğit Şahin
  Ukrainian: Daniel Korostil

3.22.0 – September 20, 2016
=============================

Some AppData fixes, and translations updates.

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  Persian: Arash Mousavi
  Russian: Stas Solovey

3.21.92 – September 13, 2016
=============================

All looks good for a new release!

Translations updated:
  Danish: Ask Hjorth Larsen
  British English: David King
  Galician: Fran Dieguez
  Greek: Tom Tryfonidis
  Hebrew: Yosef Or Boczko
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Enrico Nicoletto
  Swedish: Anders Jonsson

3.21.91 – August 30, 2016
=============================

Translations updated:
  Czech: Marek Černocký
  Finnish: Jiri Grönroos
  French: Alexandre Franke
  Friulian: Fabio Tomat
  German: Mario Blättermann
  Hungarian: Balázs Úr
  Portuguese: Tiago Santos
  Serbian: Мирослав Николић
  Slovak: Dušan Kazik
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Polish: Piotr Drąg

3.21.90 -August 15, 2016
========================

* Update appdata(Sahil Sareen)
* Simplify style-checker enabling code(Sahil Sareen)
* Fix style-checker with new libgnome-games-support(Sahil Sareen)
* Add Language headers to po files(Piotr Drąg)
* Updated translations

3.20.1 – April 14, 2016
=============================

Translations updated:
  Esperanto: Kristjan Schmidt
  Friulian: Fabio Tomat

3.20.0 – March 21, 2016
=============================

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  Catalan: Jordi Mas
  Danish: Ask Hjorth Larsen
  Italian: Milo Casagrande
  Korean: Changwoo Ryu
  Russian: Stas Solovey

3.19.92 - March 15, 2016
=============================

The “valign” property of some buttons of the headerbar has been set to “center”,
to look better on some rare configurations.

Translations updated:
  Finnish: Jiri Grönroos
  Greek: Efstathios Iosifidis
  Occitan: Cédric Valmary
  Ukrainian: Daniel Korostil

3.19.91 - March 1, 2016
=============================

Translations updated:
 Brazilian Portuguese: Artur de Aquino Morais
 French: Claude Paroz
 Galician: Fran Dieguez
 Serbian: Мирослав Николић

3.19.90 - February 16, 2016
=============================

The “Black and White” (high_contrast) theme has evolved to look good when used
with the new GTK+ theme “HighContrastInverse”, and is set as the default for it.
Other changes include some updates of the metadata files (AppData and Doap) and
the add of a code style checker (by Sahil Sareen).

Translations updated:
 Bulgarian: Alexander Shopov
 Chinese (Taiwan): Chao-Hsiung Liao
 Friulian: Fabio Tomat (new)
 German: Christian Kirbach and Mario Blättermann
 Hungarian: Balázs Meskó
 Latvian: Rūdolfs Mazurs
 Lithuanian: Aurimas Černius
 Norwegian bokmål: Kjartan Maraas
 Polish: Piotr Drąg
 Portuguese: Pedro Albuquerque
 Slovak: Dušan Kazik
 Slovenian: Matej Urbančič
 Spanish: Daniel Mustieles
 Swedish: Anders Jonsson

3.19.1 - October 27, 2015
=============================

* Translation update: czech
* Adaptation to current CSS-nodes (will break again)

3.18.1 - October 12, 2015
=============================

* Better error message
* Translations updates: serbian and serbian latin

3.18.0 - September 21, 2015
=============================

* Translations updates: german, greek, kazakh and russian

3.17.92 - September 15, 2015
=============================

* Fix dragging the window after clicking the game view

3.17.91 - September 1st, 2015
=============================

* Translations updates: german, chinese (taiwan), polish, hungarian

3.17.90 - August 18, 2015
=============================

* Add support for rounded-squared tiles in themes
* Update screenshots in help
* Print --version output on stdout
* Translations updates: norwegian bokmål, czech, spanish, swedish, portuguese and german

3.17.1 - April 28, 2015
=============================

* Add keyboard support
* Update drawing function
* HighContrast icons removed (as the symbolic one is now used)
* Translations updates: basque, ukrainian and brazilian portuguese

3.16.0 - March 23, 2015
=============================

* Translations updates: chinese (Taiwan), italian, finnish, slovenian, german

3.15.92 - March 16, 2015
=============================

* Add symbolic icon
* Don't crash when closing
* Restore the hack that makes the new-game screen work correctly
* Better code for command-line options
* Introduce one (two) CSS hack(s) for a weird HighContrast (non-)behaviour
* New translation: bosnian, and many updates again, thanks (polish, galician,
  czech, korean, lithuanian, slovenian, swedish, danish)

3.15.91 - March 2, 2015
=============================

* Big code reorganisation, correcting some weird bugs, including a crasher
* Many translation updates (spanish, russian, turkish, chinese (Taiwan), greek,
  slovak, french, lithuanian, galician, hungarian, hebrew; thanks everyone!)

3.15.90.2 - February 16, 2015
=============================

Real fix that makes themes work, by Michael Catanzaro.

3.15.90.1 - February 16, 2015
=============================

Fix distcheck.

3.15.90 - February 16, 2015
===========================

Licensed under GPLv3.

Dependencies: GTK+ 3.15.0, Valac 0.27.1

* Scoreboard that changes with the theme (Arnaud Bonatti, Iulian Radu)
* New themes' dialog, new themes (Arnaud Bonatti)
* Implement new design for new game screen (Michael Catanzaro)
* Switch from appdata-tools to appstream-utils (Michael Catanzaro)
* Updated translations

Correction for 3.15.1
=====================

The previous news entry incorrectly stated that support for custom themes
has been removed. Custom themes still work fine. Carry on.

3.15.1 - October 26, 2014
=========================

Dependencies: GTK+ 3.13.4

The release removes support for custom themes. Please complain before 3.15.90
if you were using these and want this reconsidered.

* Make the background green and thicken the grid (Iulian Radu)
* Use piece images instead of text in the scoreboard (Iulian Radu)
* Add a new game screen (Amisha Singla)
* The AI is now much weaker on level one (Michael Catanzaro)
* The AI no longer blocks the UI thread to think (Michael Catanzaro)
* The AI takes more time to move when only one spot remains (Michael Catanzaro)
* Move sound preference to the app menu (Arnaud Bonatti)
* Add ability to change board size with command line (Arnaud Bonatti)
* Add alternative starting position command line switch (Arnaud Bonatti)
* Accept right clicks as input, since why not? (Arnaud Bonatti)
* Code cleanups (Michael Catanzaro, Iulian Radu, Sahil Sareen)
* Very many internal changes (Arnaud Bonatti)
* Updated translations

3.13.91 - September 1, 2014
===========================

* AI fixes and improvements, hopefully (Arnaud Bonatti)
* Never create multiple preferences dialogs (Arnaud Bonatti)
* Restore <ctrl>Z shortcut for undo move (Arnaud Bonatti)
* Updated translations

3.13.90 - August 18, 2014
=========================

* Distribute HighContrast icons (Michael Catanzaro)
* Disallow undo if only computer has moved (Michael Catanzaro, Arnaud Bonatti)
* Use an AspectFrame to ensure all looks good (Arnaud Bonatti)
* Update man page (Arnaud Bonatti)
* Updated translations

3.13.4 - July 20, 2014
======================

Dependencies: GTK+ 3.12, Vala 0.24

* Use a text label for the new game button (Michael Catanzaro)
* Use header bar on preferences dialog (Yosef Or Boczko)
* Use better window title for preferences dialog (Michael Catanzaro)
* Preferences dialog changes (Arnaud Bonatti, Alex Muñoz)
* Do not allow computer vs. computer games (Alex Muñoz)
* Add some new command line options (Arnaud Bonatti)
* Add a jumplist to the desktop file (Arnaud Bonatti)
* Window layout tweaks (Michael Catanzaro)
* Many translation updates

3.12.0 - March 24, 2014
=======================

* Fix some bugs with the user help (Andre Klapper)
* Updated translations

3.11.92 - March 16, 2014
========================

* Fix padding around scoreboard
* Attempt to center the board using wide window sizes
* Several updated translations

3.11.90 - February 16, 2014
===========================

* Now uses a header bar.
* Removed the info bar. Messages are now displayed in the header bar instead.
* Undo Move has moved from the app menu to the header bar.
* The grid is now solid and mandatory, and sits on the left side of the window.
* A new game button now appears in the window after the game is complete.
* Flip final result preference removed; this is now mandatory.
* The computer now moves more slowly, to avoid overwhelming the player.
* Iagno can be started with -f or --fast-mode to avoid this delay.
* Many older themes have been removed.
* Updated man page
* Updated translations

3.11.2 - November 16, 2013
==========================

* Updated translations

3.11.1 - October 27, 2013
=========================

Updated Dependencies: intltool >= 0.50

* Make the AI play much slower to give the game a more natural tempo
* Fix serious bug affecting the performance of the AI
* Fix AI playing like crazy after starting a second computer vs. computer game
* Once again allow Undo after the game has ended
* Add a visual delay between the final move and when the pieces are flipped
* Fix infobar improperly disappearing when used two moves in a row
* Miscellaneous code cleanups
* Add some simple test cases
* Appdata is now translatable
* Updated translations

Contributors: Michael Catanzaro, Dave Paul

3.10.0 - September 22, 2013
===========================

* Stable release, no changes

Iagno 3.9.92
============

* Show the grid by default so the edges of the board are clear
* Fix hang after many pieces have been placed on the board
* Fix hang when neither player has a valid move
* Prohibit Undo after the game has ended

Iagno 3.9.91
============

* Add an AppData file

Iagno 3.9.90
============

* Alphabetize theme selection in Preferences
* Display the correct score at the end of the game
* Fix two broken links in user help
* Updated translations

iagno 3.8.0
===========

 * Updated translations
 * Merge themes from extras module

iagno 3.7.90
====================

 * Updated translations

iagno 3.7.4
====================

 * Fix bugzilla product

Contributions by: Daniel Mustieles, Piotr Drąg, Robert Ancell.

iagno 3.7.2
====================

First release split from gnome-games
